Subject: Summary of Unmatched Responses
From: info <[email-masked]>
To: [email-masked]
Date: Sat, 27 Jul 2019 02:11:22 +0530

Not able to view Details? Learn More

Summary of Unmatched Responses

View All Applies

Arabic Customer Service Executive - Native Arabic
Posted On : 25 Jul '19

Prerana Basera

0 yr | INR 0.0 Lacs | Noida

Goal oriented, determined and focused with a keen eye for details. Skilled in aws
Phone Number | 9560429083 Verified
Current | Fresher
Previous | Fresher
Pref Location | Delhi / NCR, Pune, Bengaluru / Bangalore
Notice Period | Not Mentioned
Key Skills | Recruitment,IT Recruitment,Human Resource Management,System Testing,Regression Testing,Smoke Testing,Integration Testing,Unit Testing,Test Cases,Test Scenarios,Manual Testing,amazon elastic load balancing,amazon vpn,amazon IAM,amazon s3,Amazon Ec2

Mohd Mohsin

0 yr | INR 0.0 Lacs | Noida

I m 28 years old from dadri and my qualifications is M.A from Lucknow up board
Phone Number | 9891696150
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi, Noida
Notice Period | Not Mentioned
Key Skills | Arabic Translator

Mohd Mohsin

0 yr | INR 0.0 Lacs | Delhi

I am very sincere and I believed in hard working
Phone Number | 8745959253
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi
Notice Period | Not Mentioned
Key Skills | Translation Arabic to English and English to Arabic

Response Manager also allows you to download original word CVs attached by the user, filter responses basis candidates matching the job details and use folders for shortlisted/rejected candidate.

View All Applies

Add / Modify filters to this job
You can reach us at:

1800 102 5558

[email-masked]

Our Branches

Report a problem